<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><!--  Copyright (c) 2000-2005 MetaMatrix, Inc.  All rights reserved. --><plugin id="com.metamatrix.modeler.application" name="%pluginName" version="5.0.2"
        provider-name="%providerName"
        class="com.metamatrix.modeler.internal.application.ModelerApplicationPlugin">

   <runtime>
      <library name="modelerApplication_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="modelerApplication.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="com.metamatrix.core"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="com.metamatrix.modeler.core"/>
      <import plugin="com.metamatrix.modeler.jdbc.relational"/>
      <import plugin="com.metamatrix.modeler.jdbc"/>
      <import plugin="com.metamatrix.modeler.compare"/>
      <import plugin="com.metamatrix.metamodels.relational"/>
      <import plugin="com.metamatrix.gemini"/>
      <import plugin="com.metamatrix.vdb.edit"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.swt"/>
      <import plugin="org.eclipse.jface"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="com.metamatrix.ui"/>
      <import plugin="com.metamatrix.modeler.ui"/>
      <import plugin="com.metamatrix.modeler.vdb.ui"/>
   </requires>


   <extension id="modelerCL" point="org.eclipse.core.runtime.applications">
      <application>
         <run class="com.metamatrix.modeler.application.ModelerCL">
         </run>
      </application>
   </extension>
   <extension id="modelerapp" point="org.eclipse.core.runtime.applications">
      <application>
         <run class="com.metamatrix.modeler.application.ModelerApp">
         </run>
      </application>
   </extension>
   <extension point="com.metamatrix.ui.productCustomizer">
      <class name="com.metamatrix.modeler.application.product.EnterpriseModelerProductCustomizer"/>
   </extension>
</plugin>